/*
 Theme Name:   Riven child theme
 Theme URI:    http://hn.arrowpress.net/riven/
 Description:  Riven - Fully featured blog template which follows key principles of Material Design. It is simple, user-friendly and visually appealing.
 Author:       AHT
 Author URI:   http://arrowhitech.com/
 Template:     riven
 Version:      1.0
 License:      
 License URI:  
 Tags:         two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
 Text Domain:  riven-child
*/

@import url("/wp-content/themes/riven/style.css");

h1 { text-transform:none!important; }
h2 { text-transform:none!important; }
h3 { text-transform:none!important; }
.footer-v3 .widget .title-block { text-transform:none!important; text-align:center;}
